@charset "utf-8";
/* William Tennent Alumni Association | Desktop Stylesheet */
body, html {
    scroll-padding: 140px;
}
.group:after {
    display: block;
    content: "";
    clear: both;
}
.wrapper:before {
    display: block;
    content: "";
    width: 100%;
    height: 89px;
}
.flex-fifth {
    width: 20%;
}
.flex-fourth, .service-bullets div {
    width: 25%;
}
.flex-third {
    width: 33.33%;
}
.flex-third.buffer {
    width: 31%;
}
.flex-variable-half {
    width: 100%;
}
.flex-half, .service-single[data-intro="YES"] .flex-variable-half {
    width: 50%;
}
.flex-half.buffer {
    width: 48%;
}
.flex-three-fifths {
    width: 60%;
}
.flex-two-thirds.buffer {
    width: 65%;
}
.flex-two-thirds {
    width: 66.66%;
}
.flex-three-fourths {
    width: 75%;
}
.flex-four-fifths {
    width: 80%;
}
.left, .f-left {
    float: left;
}
.right, .f-right {
    float: right;
}
.f-left {
    margin-right: 16px;
}
.flex-justify {
    justify-content: space-between;
}
.flex-start {
    justify-content: flex-start;
}
.flex-start {
    justify-content: center;
}
.flex-end {
    justify-content: flex-end;
}
.flex-middle {
    align-items: center;
}
.flex-reverse {
    flex-direction: row-reverse;
}
.alumni-details[data-photo=""] .alumni-biography {
    width: 100%;
}
.event-title {
    width: calc(100% - 112px);
}
.flex-half.flex-image img, .flex-variable-half.flex-image img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 49%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.flex-half.flex-image:last-child img, .flex-variable-half.flex-image:last-child img {
    left: auto;
    right: 0;
}
.flex-image img {
    width: 100%;
}
.no-wrap {
    flex-wrap: nowrap !important;
}
.team-detail-thumbnail, .team-detail-thumbnail.flex-third {
    width: 31%;
    margin-top: 72px;
}
.flex.service-bullets {
    justify-content: flex-start;
}
.service-bullets div {
    padding: 8px;
}
.hidenav-toggle {
    display: none;
}
.page-image {
    position: relative;
}
.black-overlay {
    display: flex;
    background-color: #000;
}
.black-overlay-left:before, .black-overlay-left:after {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
}
.black-overlay-left:before {
    width: 25%;
}
.black-overlay-left:after {
    top: 0;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(0, 0, 0, 0) 100%);
    z-index: 2;
}
.black-overlay img {
    position: absolute;
    display: block;
    width: 75%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: center;
    z-index: 1;
}
.overlay-content {
    position: relative;
    z-index: 3;
}
.grid-home {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 18px;
}
.grid-home > div {}
.grid-home-2, .grid-home-4, .grid-home-6, .border-flex > div, .connect-container .flex-third {
    border-left: solid 1px var(--border-color);
}
.border-flex > div:first-of-type {
    border-left: none;
}
.has-label, .border-flex > div {
    padding-top: 0;
}
.connect-container {
    border-top: solid 1px var(--border-color);
}
.grid-home-3 {
    position: relative;
    grid-column: span 2 / span 2;
    grid-column-start: 1;
    grid-row-start: 2;
}
.grid-home-3:before, .grid-home-5:before {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: -2000px;
    width: calc(100% + 2000px);
    border-top: solid 1px var(--border-color);
}
.grid-home-4 {
    grid-row: span 2 / span 2;
    grid-column-start: 3;
    grid-row-start: 1;
}
.grid-home-5 {
    position: relative;
    grid-column: span 2 / span 2;
    grid-row-start: 3;
}
.grid-home-5:before {
    width: 4000px;
    left: -1000px;
    z-index: 3;
}
.grid-home-6 {
    grid-column-start: 3;
    grid-row-start: 3;
}
.map-zone {
    position: relative;
}
.map-zone iframe {
    position: absolute;
    width: 146.5%;
    height: 100%;
    min-height: auto;
    top: 0;
    right: -18px;
    bottom: 0;
    z-index: 1;
}
.event-thumb a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.et-content {
    width: calc(100% - 96px);
}
#main-nav, #hidenav:checked ~ #main-nav {
    display: block !important;
}
.navigation {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.header-social:after {
    position: relative;
    display: block;
    content: "";
    width: calc(100% + 44px);
    border-bottom: solid 4px var(--main-color);
}
.mainnav li {
    width: auto;
}
.navigation > li {
    display: flex;
    align-items: center;
}
.navbar {
    padding: 0;
}
.logo-container {
    position: relative;
    z-index: 100;
}
.logo {
}
.logo img {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: contain;
    object-position: center;
}
.hero-image {
    position: relative;
    overflow: hidden;
    min-height: 500px;
}
.squat-hero {
    min-height: 300px;
}
.squat-hero .hero-content {
    max-width: 768px;
}
.hero-title {
    min-width: 600px;
}
.hero-image > img, .hero-image .bx-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    object-fit: cover;
    object-position: center;
    z-index: -1;
}
.hero-content {
    position: relative;
    z-index: 2;
}
.white-overflow, .white-overflow.overflow-right:after {
    background-color: rgba(255, 255, 255, 0.7);
}
.overlay h1:after, .overlay h2:after, .overflow-right:after, .line-title:before {
    position: absolute;
    display: block;
    content: "";
}
.overlay h1:after, .overlay h2:after {
    top: 0;
    left: -8%;
    bottom: 0;
    width: 120%;
    background-color: #FFF;
    transform: skewX(-24deg);
    z-index: -1;
}
.main-overflow.overflow-right:after {
    background-color: var(--main-color-trans);
}
.overflow-right h3 {
    display: inline-block;
    margin: 0 36px 0 0;
}
.page-title {
    font-size: 44px;
}
.line-title {
    display: table;
    margin: 36px auto;
    padding: 0 24px;
    background-color: #FFF;
}
.line-title::before {
    position: absolute;
    width: 4000px;
    height: 2px;
    top: 28px;
    left: -2000px;
    background-color: var(--secondary-color);
    z-index: -1;
}
.hide-overflow {
    overflow: hidden;
}
.bg-box-buffer {
    display: flex;
    align-items: center;
    min-height: 600px;
}
.bg-overflow:before {
    position: absolute;
    display: block;
    content: "";
    top: 0;
    bottom: 0;
    width: 1000px;
}
.bgo-left:before {
    left: -999px;
}
.bg-overflow.accent-bg:before {
    background-color: var(--accent-color);
}
.flex-overflow-image img {
    position: absolute;
    display: block;
    width: calc(50% + 16px);
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: center;
}
.foi-right {
    left: -16px;
    right: 0;
}
/* Site Unique */
.overflow {
    position: relative;
}
.overflow-right:after {
    width: 2000px;
    height: 100%;
    top: 0;
    right: -2000px;
    bottom: 0;
}
.overflow-block {
    width: 85%;
    padding-left: 24px;
    padding-right: 24px;
    margin: auto auto -32px;
}
.overflow-box {
    margin-bottom: 124px;
}
.overflow-box .overflow-block {
    position: relative;
    margin-bottom: -128px;
}
.overflow-box .overflow-block:after {
    position: absolute;
    display: block;
    content: "";
    margin: auto;
    top: 0;
    left: -12px;
    right: -12px;
    bottom: -12px;
    background-color: #1C4470;
    z-index: -1;
}
.team-thumbs {
    padding-top: 64px;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 12px 0;
    border-top: solid 4px var(--main-color);
    z-index: 1000;
}
.header.scrolled {
    padding: 0;
}
.dropdown.active ul {
    position: absolute !important;
    width: 240px !important;
    text-align: left !important;
    top: 100%;
    left: 0;
}
.footernav .dropdown.active ul {
    top: -200%;
}
.footer .page-title {
    font-size: 24px;
    line-height: 32px;
}
.footer .page-title span {
    font-size: 16px;
    line-height: 20px;
}
.flex-item {
    font-size: 16px;
    align-self: center;
    text-align: left !important;
    width: auto !important;
    margin-bottom: 0 !important;
}
#home-video {
    display: flex;
    align-content: center;
    margin: auto;
}
.bordered-image {
    display: block;
    position: relative;
    line-height: 0;
}
.bordered-image:after {
    display: block;
    position: absolute;
    content: "";
    border: solid 8px #1C4470;
    border-top: none;
    top: 16px;
    left: -8px;
    right: -8px;
    bottom: 8px;
    width: 100%;
    height: calc(100% - 16px);
}
.top-bar .button, .top-bar .button:visited {
    margin: 4px 0 4px 12px;
}
.sm-image {
    width: 25%;
}
.sm-image img {
    margin: 0;
}
.sm-content {
    width: 75%;
}
.service-thumb {}
.service-thumb, .button, .transitional {
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    transition: 0.2s all;
}
.gallery-content a, .gallery-content a:visited {
    width: 25%;
}
.gallery-content img {
    height: 200px;
}
.no-header {
    margin-top: 24px;
}
blockquote {
    font-size: 36px;
    letter-spacing: 4px;
}
.overlap-bg {
    padding: 24px 0;
}
.overlap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -24px;
    margin: auto;
}
.container.no-positioning {
    position: unset;
}
.service-details .overlap-content {
    min-height: 430px;
}
.contact-box {
    border-left: solid 4px #FFF;
    border-right: solid 4px #FFF;
    margin: -48px auto;
    padding-top: 48px;
    padding-bottom: 48px;
}
.contact-container > .flex-half:first-child {
    border-left: solid 4px #FFF;
}
.form-field, .form-field.requiredDiv {
    padding: 8px;
}
.isRequired, .isRequired:active, .isRequired:focus {
    background-color: #FFF !important;
}
.form-field label {
    display: none;
}
.button.outline-button:hover {
    border-color: #0046A4 !important;
}
.top-bar {
    padding: 4px 12px;
}
.top-bar a:not(.button), .top-bar a:not(.button):visited {
    color: #000;
    text-decoration: none;
}
.top-bar > div {
    width: auto !important;
    margin: auto 0 auto 12px !important;
}
.overlap-box {
    position: relative;
}
.overlap-img {
    position: absolute;
    width: 29%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.overlap-img img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    object-position: right center;
}
.social a:hover {
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.75);
    opacity: 1;
}
.dropdown.active ul.wide {
    display: flex !important;
    width: 600px !important;
    left: auto;
    right: -200%;
    margin: auto;
}
.mainnav li.wide-cat {
    width: 33.33%;
}
.mainnav li.wide-lead {
    width: 100%;
}